=== debian/changelog ===
efl (1.25.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat=12.
  * Make all recommended packages dependencies for MX except the -doc.
  * Revert all "execute_" stanzas is d/rules to overrides for dh 12 compat.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 27 Nov 2020 07:40:31 -0800

efl (1.25.1-1) unstable; urgency=medium

  * New upstream version.
  * Set -Dbindings along with lua options so it doesn't disagree with
    other settings.  Fix FTBFS on arches without luajit.
  * d/patches:
    + 49_fix_software_x11_deps.diff: drop, applied upstream
    + 50_fix_ecore_imf_deps.diff: drop, applied upstream
  * Bump eo symbol versions for 1.25.1 release.

 -- Ross Vandegrift <rvandegrift@debian.org>  Mon, 19 Oct 2020 18:57:37 -0700

efl (1.25.0-1) unstable; urgency=medium

  [ Ross Vandegrift ]
  * Bump eo symbol versions for 1.25.0 release.
  * Add new symbols included in 1.25.0 release.
  * Remove symbols dropped from 1.25.0 release.
  * d/patches:
    + 49_fix_software_x11_deps.diff: fix ftbfs with strict linking
    + 50_fix_ecore_imf_deps.diff: fix ftbfs with strict linking
    + 99-fix-shader-regen.diff: update description
    + 99-always-regen-shaders.diff: rename
    + set Forwared: not-needed on local modifications that don't
      make sense for upstream.
  * Changes to lintian overrides:
    + fix version in libevas1.lintian-overrides
    + add lintian overrides for tags tricked by file extensions
    + Add lintian override for cycle between libefreet-bin & libeio1.
    + Add lintian overrides for now empty libefreet_mime and libefreet_trash.
  * d/rules:
    + disable new avif loader, it's still experimental
    + chmod -x a file missed by dh_fixperms
  * Fix nodoc support, I broke it during meson conversion.  Thanks to Axel
    Beckert and others in a recent debian-devel thread for this pattern.
  * Update for changes to lua support
    + luajit bindings were renamed to lua
    + expliclty enable elua, upstream defaults to disabling it.  It is
      expected to be removed or significantly changed in a future release.
    + lualian files are no longer shipped
    + d/not-installed: avoid installing empty file
  * d/copyright: update, apply cme config suggestions

  [ Helmut Grohne ]
  * Fix cross tool version check to cope with binNMUs. (Closes: #972362)

 -- Ross Vandegrift <rvandegrift@debian.org>  Sun, 18 Oct 2020 10:45:15 -0700
