=== debian/control ===
Source: efl
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Albin Tonnerre <lutin@debian.org>,
           Ross Vandegrift <rvandegrift@debian.org>,
           Andreas Metzler <ametzler@debian.org>
Build-Conflicts: systemctl
Build-Depends: debhelper-compat (= 12),
               libblkid-dev [linux-any],
               libcurl4-gnutls-dev,
               libdbus-1-dev,
               libedje-bin <cross>,
               libeet-bin <cross>,
               libelementary-bin <cross>,
               libeolian-bin <cross>,
               libfontconfig1-dev,
               libfreetype6-dev,
               libfribidi-dev,
               libgbm-dev,
               libgcrypt-dev,
               libgif-dev,
               libgles2-mesa-dev,
               libglib2.0-dev,
               libgnutls28-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libharfbuzz-dev,
               libinput-dev,
               libjpeg-dev,
               liblua5.2-dev [alpha arm64 hppa ia64 m68k powerpc riscv64 s390x sh4 sparc64 x32],
               libluajit-5.1-dev [!alpha !arm64 !hppa !ia64 !m68k !powerpc !riscv64 !s390x !sh4 !sparc64 !x32],
               liblz4-dev,
               libmount-dev [linux-any],
               libopenjp2-7-dev,
               libpixman-1-dev,
               libpng-dev,
               libpoppler-cpp-dev,
               libpulse-dev,
               libraw-dev,
               librsvg2-dev,
               libscim-dev,
               libsndfile-dev,
               libspectre-dev,
               libsystemd-dev,
               libtiff-dev,
               libudev-dev [linux-any],
               libunwind-dev [amd64 arm64 armel armhf hppa i386 ia64 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sh4],
               libvlc-dev,
               libwayland-dev,
               libwebp-dev,
               libx11-dev,
               libx11-xcb-dev,
               libxcb-image0-dev,
               libxcb-shm0-dev,
               libxcb1-dev,
               libxcomposite-dev,
               libxcursor-dev,
               libxdamage-dev,
               libxext-dev,
               libxi-dev,
               libxinerama-dev,
               libxkbcommon-x11-dev,
               libxpm-dev,
               libxrandr-dev,
               libxrender-dev,
               libxss-dev,
               libxtst-dev,
               mesa-common-dev,
               meson,
               pkg-config,
               systemd,
               wayland-protocols,
               x11proto-xext-dev,
               zlib1g-dev
Build-Depends-Indep: doxygen, ghostscript, imagemagick, texlive-font-utils
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/pkg-e-team/efl.git
Vcs-Browser: https://salsa.debian.org/pkg-e-team/efl
Homepage: https://www.enlightenment.org
Rules-Requires-Root: no

Package: libeina1a
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libeina0, libeina1
Breaks: libecore-avahi1 (<= 1.23.3-8),
        libecore-bin (<= ${source:Upstream-Version}),
        libedje-bin (<= ${source:Upstream-Version}),
        libeet-bin (<= ${source:Upstream-Version}),
        libeet1 (<= 1.4.0~beta+1.4.0),
        libeeze-bin (<= ${source:Upstream-Version}),
        libefreet-bin (<= ${source:Upstream-Version}),
        libeina-bin (<= ${source:Upstream-Version}),
        libeina1 (<= 1.18.1-2),
        libelementary-bin (<= ${source:Upstream-Version}),
        libelementary-data (<= ${source:Upstream-Version}),
        libelocation1 (<= 1.23.3-8),
        libelua-bin (<= ${source:Upstream-Version}),
        libembryo-bin (<= ${source:Upstream-Version}),
        libemotion-players (<= 1.23.3-8),
        libeolian-bin (<= ${source:Upstream-Version}),
        libephysics1 (<= 1.23.3-8),
        libethumb-client-bin (<= ${source:Upstream-Version}),
        libevas-bin (<= 1.21.1-5),
        libevas-loaders (<= ${source:Upstream-Version}),
        libevas1-engines-drm (<= ${source:Upstream-Version}),
        libevas1-engines-fb (<= ${source:Upstream-Version}),
        libevas1-engines-wayland (<= ${source:Upstream-Version}),
        libevas1-engines-x (<= ${source:Upstream-Version})
Description: EFL optimized data types
 The Eina library is a library which implements an API for data types
 in an efficient way. It also provides some useful tools like opening
 shared libraries, error management, type conversion, time accounting
 and memory pools.
 .
 Please refer to the documentation for a list of included data types
 and tools.
 .
 This is part of the Enlightenment Foundation Libraries (EFL).

Package: libeina-bin
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: EFL optimized data types - extra tools
 The Eina library is a library which implements an API for data types
 in an efficient way. It also provides some useful tools like opening
 shared libraries, error management, type conversion, time accounting
 and memory pools.
 .
 Please refer to the documentation for a list of included data types
 and tools.
 .
 This is part of the Enlightenment Foundation Libraries (EFL).
 .
 This package contains some additional tools that may be useful for
 debugging eina issues.

Package: libeet1
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libeina1a (<< ${source:Upstream-Version})
Description: EFL file chunk reading/writing
 Eet is a tiny library designed to write an arbitrary set of chunks of data to a
 file and optionally compress each chunk (very much like a zip file) and allows
 fast random-access reading of the file later on. It does not do zip as zip
 itself has more complexity than needed, and it was much simpler to implement
 this once here.
 .
 It's small, fast, and does a job. It's heavily commented and fully documented.
 .
 This is part of the Enlightenment Foundation Libraries (EFL).

Package: libeet-bin
Architecture: linux-any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: EFL file chunk reading/writing - utilities
 Eet is a tiny library designed to write an arbitrary set of chunks of data to a
 file and optionally compress each chunk (very much like a zip file) and allows
 fast random-access reading of the file later on. It does not do zip as zip
 itself has more complexity than needed, and it was much simpler to implement
 this once here.
 .
 This is part of the Enlightenment Foundation Libraries (EFL).
 .
 This package contains eet, an utility that allows you to extract, insert,
 encode and decode config blobs created with libeet.

Package: libevas1
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libevas1-engines-x | libevas1-engine,
         ${misc:Depends},
         ${shlibs:Depends},
            libevas-loaders,
            libevas1-engines-drm,
            libevas1-engines-fb,
            libevas1-engines-wayland,
            libevas1-engines-x
Breaks: libeina1a (<< ${source:Upstream-Version})
Description: EFL advanced canvas library
 Evas is a clean display canvas API for several target display systems
 that can draw anti-aliased text, smooth super- and sub-sampled scaled
 images, alpha-blend objects and more.
 .
 It abstracts the graphics drawing characteristics of the display
 system by implementing a canvas where graphical objects can be
 created, manipulated, and modified. It then handles the rendering
 pipeline in an optimal way for the underlying device in order to
 minimize redraws, via a programmatically efficient API.
 .
 This is part of the Enlightenment Foundation Libraries (EFL).
 .
 This package contains the core library and a set of image loaders
 and/or savers for various formats: eet, gif, jpeg, png, svg, tiff and
 xpm

Package: libevas1-engines-x
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libeina1a (<< ${source:Upstream-Version})
Replaces: libevas-engines, libevas-engines-extras
Provides: libevas1-engine, libevas1-engine-gl-x11, libevas1-engine-software-x11
Description: Evas module providing the X11 engines
 Evas is a clean display canvas API for several target display systems
 that can draw anti-aliased text, smooth super- and sub-sampled scaled
 images, alpha-blend objects and more.
 .
 It abstracts the graphics drawing characteristics of the display
 system by implementing a canvas where graphical objects can be
 created, manipulated, and modified. It then handles the rendering
 pipeline in an optimal way for the underlying device in order to
 minimize redraws, via a programmatically efficient API.
 .
 This is part of the Enlightenment Foundation Libraries (EFL).
 .
 This package contains the X11-related Evas engine modules:
  - GL/X11
  - Software/X11 (Xlib/XCB)

Package: libevas1-engines-fb
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libeina1a (<< ${source:Upstream-Version})
Replaces: libevas-engines-extras, libevas1-engine-fb
Provides: libevas1-engine
Description: Evas module providing the Framebuffer engine
 Evas is a clean display canvas API for several target display systems
 that can draw anti-aliased text, smooth super- and sub-sampled scaled
 images, alpha-blend objects and more.
 .
 It abstracts the graphics drawing characteristics of the display
 system by implementing a canvas where graphical objects can be
 created, manipulated, and modified. It then handles the rendering
 pipeline in an optimal way for the underlying device in order to
 minimize redraws, via a programmatically efficient API.
 .
 This is part of the Enlightenment Foundation Libraries (EFL).
 .
 This package contains the framebuffer Evas engine module.

Package: libevas1-engines-drm
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libeina1a (<< ${source:Upstream-Version})
Replaces: libevas-engines, libevas-engines-extras
Provides: libevas1-engine
Description: Evas module providing the DRM engine
 Evas is a clean display canvas API for several target display systems
 that can draw anti-aliased text, smooth super- and sub-sampled scaled
 images, alpha-blend objects and more.
 .
 It abstracts the graphics drawing characteristics of the display
 system by implementing a canvas where graphical objects can be
 created, manipulated, and modified. It then handles the rendering
 pipeline in an optimal way for the underlying device in order to
 minimize redraws, via a programmatically efficient API.
 .
 This is part of the Enlightenment Foundation Libraries (EFL).
 .
 This package contains the DRM-related Evas engine modules.

Package: libevas1-engines-wayland
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: enlightenment (<< 0.24.0-1), libeina1a (<< ${source:Upstream-Version})
Replaces: libevas-engines, libevas-engines-extras
Provides: libevas1-engine
Description: Evas module providing the Wayland engine
 Evas is a clean display canvas API for several target display systems
 that can draw anti-aliased text, smooth super- and sub-sampled scaled
 images, alpha-blend objects and more.
 .
 It abstracts the graphics drawing characteristics of the display
 system by implementing a canvas where graphical objects can be
 created, manipulated, and modified. It then handles the rendering
 pipeline in an optimal way for the underlying device in order to
 minimize redraws, via a programmatically efficient API.
 .
 This is part of the Enlightenment Foundation Libraries (EFL).
 .
 This package contains the Wayland-related Evas engine modules.

Package: libecore1
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
