## efl 1.26.1

=== debian/changelog ===
efl (1.26.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 02 Feb 2022 15:32:34 -0800

efl (1.26.1-1) unstable; urgency=medium

  * d/gbp.conf: switch back to specifying debian-branch.
  * Bump symbols for 1.26.1 release
  * Don't use luajit on ppc64/ppc64el to fix FTBFS.

 -- Ross Vandegrift <rvandegrift@debian.org>  Thu, 27 Jan 2022 20:29:27 -0800

efl (1.26.0-1) unstable; urgency=medium

  * Bump eo symbol versions for 1.26 release
  * Add/remove symbols entries for changes in 1.26
  * evas: add support for heif image loader
  * libelementary-data: update install file for new pal data
  * update lintian overrides for output changes, and version 1.26
  * d/copyright: update cme configs and re-run for new copyright data
  * d/p/30_drop_crashing_widget_previews.diff: drop, no longer necessary
  * libefl-all-dev: drop unnecessary Depends on libbullet-dev
  * d/p/0007-0011: cherry pick some post 1.26 fixes.  Mostly these are
    tweaks/fixes for the test suite, but 0007 fixes an issue with eet that
    the test suite can trigger.

 -- Ross Vandegrift <rvandegrift@debian.org>  Sun, 23 Jan 2022 14:52:43 -0800
