=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Ross Vandegrift <rvandegrift@debian.org>,
            Andreas Metzler <ametzler@debian.org>
 Build-Conflicts: systemctl
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libblkid-dev [linux-any],
                libcurl4-gnutls-dev,
                libdbus-1-dev,
@@ -27,10 +27,11 @@
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libharfbuzz-dev,
+               libheif-dev,
                libinput-dev,
                libjpeg-dev,
-               liblua5.2-dev [alpha arm64 hppa ia64 m68k powerpc riscv64 s390x sh4 sparc64 x32],
-               libluajit-5.1-dev [!alpha !arm64 !hppa !ia64 !m68k !powerpc !riscv64 !s390x !sh4 !sparc64 !x32],
+               liblua5.2-dev [alpha arm64 hppa ia64 m68k powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32],
+               libluajit-5.1-dev [!alpha !arm64 !hppa !ia64 !m68k !powerpc !ppc64 !ppc64el !riscv64 !s390x !sh4 !sparc64 !x32],
                liblz4-dev,
                libmount-dev [linux-any],
                libopenjp2-7-dev,
@@ -178,8 +179,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libevas1-engines-x | libevas1-engine,
          ${misc:Depends},
-         ${shlibs:Depends},
-            libevas-loaders,
+         ${shlibs:Depends}
+Recommends: libevas-loaders,
             libevas1-engines-drm,
             libevas1-engines-fb,
             libevas1-engines-wayland,
@@ -296,4 +297,3 @@
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
