=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export DEB_CXXFLAGS_MAINT_APPEND = -fvisibility=hidden -O3
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
-ifneq (,$(filter $(DEB_HOST_ARCH), alpha arm64 hppa ia64 m68k powerpc riscv64 s390x sh4 sparc64 x32))
+ifneq (,$(filter $(DEB_HOST_ARCH), alpha arm64 hppa ia64 m68k powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32))
 	lua_flags = -Dlua-interpreter=lua -Delua=false -Dbindings=
 	dhinstallflags += --exclude=elua
 else
@@ -75,12 +75,11 @@
 	$(CURDIR)/debian/fake_home.sh dh_auto_build -- doc
 endif
 
-#execute_before_dh_install:
+execute_before_dh_install:
 	# dh_fixperms misses this one for some reason
-#	chmod -x debian/tmp/usr/share/elementary/images/animated_webp_image.webp
+	chmod -x debian/tmp/usr/share/elementary/images/animated_webp_image.webp
 
 override_dh_install:
-	chmod -x debian/tmp/usr/share/elementary/images/animated_webp_image.webp
 	dh_install $(dhinstallflags)
 
 	# remove unused file, fail otherwise
@@ -90,12 +89,11 @@
 	# this is shipped under /usr/share/docs
 	rm -f debian/libelementary-data/usr/share/icons/Enlightenment-X/README
 
-override_dh_missing:
+execute_before_dh_missing:
 ifneq ($(filter libelua1,$(BINPKGS)),libelua1)
 	# upstream installs some elua files even if elua is disabled
 	echo 'usr/share/elua*' >> debian/not-installed
 endif
-		dh_missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Xmodule.so
@@ -104,12 +102,9 @@
 	dh_shlibdeps -Nlibefreet1a
 	dh_shlibdeps -plibefreet1a -- -xlibefreet-bin
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 override_dh_clean:
 	dh_clean
-	find -name '*.luacexecute' -exec rm {} \;
+	find -name '*.luac' -exec rm {} \;
 
 override_dh_installexamples:
 	dh_installexamples -X.gitignore -XVera.ttf
@@ -129,3 +124,7 @@
 ifeq ($(filter efl-doc,$(BINPKGS)),efl-doc)
 	dh_installdocs -pefl-doc --doc-main-package=efl-doc obj-$(DEB_HOST_GNU_TYPE)/html
 endif
+
+# MX don't need no stinkin' dbgsyms
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
