## efl 1.26.2

=== meson_options.txt ===
--- 
+++ 
@@ -44,6 +44,12 @@
   type : 'boolean',
   value : false,
   description : 'DRM/KMS advanced framebuffer/console support in efl'
+)
+
+option('input',
+  type : 'boolean',
+  value : true,
+  description : 'libinput abstraction in efl'
 )
 
 option('cocoa',
@@ -189,8 +195,8 @@
 option('evas-loaders-disabler',
   type : 'array',
   description : 'List of modular image/vector loaders to disable in efl',
-  choices : ['', 'gst', 'pdf', 'ps', 'raw', 'svg', 'rsvg', 'xcf', 'bmp', 'dds', 'eet', 'generic', 'gif', 'ico', 'jp2k', 'jpeg', 'pmaps', 'png', 'psd', 'tga', 'tgv', 'tiff', 'wbmp', 'webp', 'xpm', 'json', 'avif'],
-  value : ['json', 'avif']
+  choices : ['', 'gst', 'pdf', 'ps', 'raw', 'svg', 'rsvg', 'xcf', 'bmp', 'dds', 'eet', 'generic', 'gif', 'ico', 'jp2k', 'jpeg', 'pmaps', 'png', 'psd', 'tga', 'tgv', 'tiff', 'wbmp', 'webp', 'xpm', 'json', 'avif', 'heif'],
+  value : ['json', 'avif', 'heif']
 )
 
 option('ecore-imf-loaders-disabler',
@@ -370,3 +376,9 @@
   value : false,
   description : 'Build special set of .so´s as a single .so'
 )
+
+option('max-fd-size',
+  type : 'string',
+  value : '8192',
+  description : 'This is the maximim set of fds and thus maximum fd value allowed +1 in the ecore main loop handler'
+)
