=== debian/changelog ===
efl (1.26.2-3) unstable; urgency=medium

  * No changes from 1.26.2-2; bumped version to replace accidental upload
    of 1.26.2-3~exp1 to unstable.

 -- Ross Vandegrift <rvandegrift@debian.org>  Wed, 03 Aug 2022 23:28:00 -0700

efl (1.26.2-2) unstable; urgency=medium

  * d/control: weaken libelementary1 recommends on -bin to get better
    dependencies after binnmu (Closes: #1008040)
  * d/copyright: update upstream git url
  * d/rules: drop fake_home.sh, compat 13 provides writable $HOME and $XDG_*
  * 30_disable_chm_docs.diff: disable chm docs (Closes: #1016237)
  * Update some lintian overrides for new format

 -- Ross Vandegrift <rvandegrift@debian.org>  Mon, 01 Aug 2022 22:50:48 -0700

efl (1.26.2-1) unstable; urgency=medium

  * libefl-all-dev: recommend libeina-bin, libelementary-bin (Closes: #984537)
  * Revert "efl-doc: drop extra copy of Bitstream Vera, use
    ttf-bitsream-vera instead".  Installing ttf-bitstream-vera can have
    bad consequences; see bug report for more info. (Closes: #998280)
  * d/p/00*.patch: delete, applied upstream
  * Bump symbols for 1.26.2 release

 -- Ross Vandegrift <rvandegrift@debian.org>  Mon, 07 Feb 2022 22:08:23 -0800
