=== debian/control ===
--- 
+++ 
@@ -1,80 +1,81 @@
 Source: efl
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
-Uploaders: Albin Tonnerre <lutin@debian.org>,
-           Ross Vandegrift <rvandegrift@debian.org>,
-           Andreas Metzler <ametzler@debian.org>
+Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Uploaders:
+ Albin Tonnerre <lutin@debian.org>,
+ Ross Vandegrift <rvandegrift@debian.org>,
+ Andreas Metzler <ametzler@debian.org>,
 Build-Conflicts: systemctl
-Build-Depends: debhelper-compat (= 13),
-               libblkid-dev [linux-any],
-               libcurl4-gnutls-dev,
-               libdbus-1-dev,
-               libedje-bin <cross>,
-               libeet-bin <cross>,
-               libelementary-bin <cross>,
-               libeolian-bin <cross>,
-               libfontconfig1-dev,
-               libfreetype6-dev,
-               libfribidi-dev,
-               libgbm-dev,
-               libgcrypt-dev,
-               libgif-dev,
-               libgles2-mesa-dev,
-               libglib2.0-dev,
-               libgnutls28-dev,
-               libgstreamer-plugins-base1.0-dev,
-               libgstreamer1.0-dev,
-               libharfbuzz-dev,
-               libheif-dev,
-               libinput-dev,
-               libjpeg-dev,
-               liblua5.2-dev [alpha arm64 hppa ia64 m68k powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32],
-               libluajit-5.1-dev [!alpha !arm64 !hppa !ia64 !m68k !powerpc !ppc64 !ppc64el !riscv64 !s390x !sh4 !sparc64 !x32],
-               liblz4-dev,
-               libmount-dev [linux-any],
-               libopenjp2-7-dev,
-               libpixman-1-dev,
-               libpng-dev,
-               libpoppler-cpp-dev,
-               libpulse-dev,
-               libraw-dev,
-               librsvg2-dev,
-               libscim-dev,
-               libsndfile-dev,
-               libspectre-dev,
-               libsystemd-dev,
-               libtiff-dev,
-               libudev-dev [linux-any],
-               libunwind-dev [amd64 arm64 armel armhf hppa i386 ia64 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sh4],
-               libvlc-dev,
-               libwayland-dev,
-               libwebp-dev,
-               libx11-dev,
-               libx11-xcb-dev,
-               libxcb-image0-dev,
-               libxcb-shm0-dev,
-               libxcb1-dev,
-               libxcomposite-dev,
-               libxcursor-dev,
-               libxdamage-dev,
-               libxext-dev,
-               libxi-dev,
-               libxinerama-dev,
-               libxkbcommon-x11-dev,
-               libxpm-dev,
-               libxrandr-dev,
-               libxrender-dev,
-               libxss-dev,
-               libxtst-dev,
-               mesa-common-dev,
-               meson,
-               pkg-config,
-               systemd,
-               wayland-protocols,
-               x11proto-xext-dev,
-               zlib1g-dev
+Build-Depends:
+ debhelper-compat (= 13),
+ libblkid-dev [linux-any],
+ libcurl4-gnutls-dev,
+ libdbus-1-dev,
+ libedje-bin <cross>,
+ libeet-bin <cross>,
+ libelementary-bin <cross>,
+ libeolian-bin <cross>,
+ libfontconfig1-dev,
+ libfreetype6-dev,
+ libfribidi-dev,
+ libgbm-dev,
+ libgcrypt-dev,
+ libgif-dev,
+ libgles2-mesa-dev,
+ libglib2.0-dev,
+ libgnutls28-dev,
+ libgstreamer-plugins-base1.0-dev,
+ libgstreamer1.0-dev,
+ libharfbuzz-dev,
+ libheif-dev,
+ libinput-dev,
+ libjpeg-dev,
+ liblua5.2-dev [alpha arm64 hppa ia64 m68k powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32],
+ libluajit-5.1-dev [!alpha !arm64 !hppa !ia64 !m68k !powerpc !ppc64 !ppc64el !riscv64 !s390x !sh4 !sparc64 !x32],
+ liblz4-dev,
+ libmount-dev [linux-any],
+ libopenjp2-7-dev,
+ libpixman-1-dev,
+ libpng-dev,
+ libpoppler-cpp-dev,
+ libpulse-dev,
+ libraw-dev,
+ librsvg2-dev,
+ libscim-dev,
+ libsndfile-dev,
+ libspectre-dev,
+ libsystemd-dev,
+ libtiff-dev,
+ libudev-dev [linux-any],
+ libunwind-dev [amd64 arm64 armel armhf hppa i386 ia64 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sh4],
+ libvlc-dev,
+ libwayland-dev,
+ libwebp-dev,
+ libx11-dev,
+ libx11-xcb-dev,
+ libxcb-image0-dev,
+ libxcb-shm0-dev,
+ libxcb1-dev,
+ libxcomposite-dev,
+ libxcursor-dev,
+ libxdamage-dev,
+ libxext-dev,
+ libxi-dev,
+ libxinerama-dev,
+ libxkbcommon-x11-dev,
+ libxpm-dev,
+ libxrandr-dev,
+ libxrender-dev,
+ libxss-dev,
+ libxtst-dev,
+ mesa-common-dev,
+ meson,
+ pkg-config,
+ systemd,
+ wayland-protocols,
+ x11proto-xext-dev,
+ zlib1g-dev,
 Build-Depends-Indep: doxygen, ghostscript, imagemagick, texlive-font-utils
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/pkg-e-team/efl.git
@@ -88,30 +89,31 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libeina0, libeina1
-Breaks: libecore-avahi1 (<= 1.23.3-8),
-        libecore-bin (<= ${source:Upstream-Version}),
-        libedje-bin (<= ${source:Upstream-Version}),
-        libeet-bin (<= ${source:Upstream-Version}),
-        libeet1 (<= 1.4.0~beta+1.4.0),
-        libeeze-bin (<= ${source:Upstream-Version}),
-        libefreet-bin (<= ${source:Upstream-Version}),
-        libeina-bin (<= ${source:Upstream-Version}),
-        libeina1 (<= 1.18.1-2),
-        libelementary-bin (<= ${source:Upstream-Version}),
-        libelementary-data (<= ${source:Upstream-Version}),
-        libelocation1 (<= 1.23.3-8),
-        libelua-bin (<= ${source:Upstream-Version}),
-        libembryo-bin (<= ${source:Upstream-Version}),
-        libemotion-players (<= 1.23.3-8),
-        libeolian-bin (<= ${source:Upstream-Version}),
-        libephysics1 (<= 1.23.3-8),
-        libethumb-client-bin (<= ${source:Upstream-Version}),
-        libevas-bin (<= 1.21.1-5),
-        libevas-loaders (<= ${source:Upstream-Version}),
-        libevas1-engines-drm (<= ${source:Upstream-Version}),
-        libevas1-engines-fb (<= ${source:Upstream-Version}),
-        libevas1-engines-wayland (<= ${source:Upstream-Version}),
-        libevas1-engines-x (<= ${source:Upstream-Version})
+Breaks:
+ libecore-avahi1 (<= 1.23.3-8),
+ libecore-bin (<= ${source:Upstream-Version}),
+ libedje-bin (<= ${source:Upstream-Version}),
+ libeet-bin (<= ${source:Upstream-Version}),
+ libeet1 (<= 1.4.0~beta+1.4.0),
+ libeeze-bin (<= ${source:Upstream-Version}),
+ libefreet-bin (<= ${source:Upstream-Version}),
+ libeina-bin (<= ${source:Upstream-Version}),
+ libeina1 (<= 1.18.1-2),
+ libelementary-bin (<= ${source:Upstream-Version}),
+ libelementary-data (<= ${source:Upstream-Version}),
+ libelocation1 (<= 1.23.3-8),
+ libelua-bin (<= ${source:Upstream-Version}),
+ libembryo-bin (<= ${source:Upstream-Version}),
+ libemotion-players (<= 1.23.3-8),
+ libeolian-bin (<= ${source:Upstream-Version}),
+ libephysics1 (<= 1.23.3-8),
+ libethumb-client-bin (<= ${source:Upstream-Version}),
+ libevas-loaders (<= ${source:Upstream-Version}),
+ libevas-bin (<= 1.21.1-5),
+ libevas1-engines-drm (<= ${source:Upstream-Version}),
+ libevas1-engines-fb (<= ${source:Upstream-Version}),
+ libevas1-engines-wayland (<= ${source:Upstream-Version}),
+ libevas1-engines-x (<= ${source:Upstream-Version}),
 Description: EFL optimized data types
  The Eina library is a library which implements an API for data types
  in an efficient way. It also provides some useful tools like opening
@@ -177,14 +179,16 @@
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libevas1-engines-x | libevas1-engine,
-         ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: libevas-loaders,
-            libevas1-engines-drm,
-            libevas1-engines-fb,
-            libevas1-engines-wayland,
-            libevas1-engines-x
+Depends:
+ libevas1-engines-x | libevas1-engine,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ libevas-loaders,
+ libevas1-engines-drm,
+ libevas1-engines-fb,
+ libevas1-engines-wayland,
+ libevas1-engines-x,
 Breaks: libeina1a (<< ${source:Upstream-Version})
 Description: EFL advanced canvas library
  Evas is a clean display canvas API for several target display systems
@@ -275,7 +279,9 @@
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: enlightenment (<< 0.24.0-1), libeina1a (<< ${source:Upstream-Version})
+Breaks:
+ libeina1a (<< ${source:Upstream-Version}),
+ enlightenment (<< 0.24.0-1),
 Replaces: libevas-engines, libevas-engines-extras
 Provides: libevas1-engine
 Description: Evas module providing the Wayland engine
@@ -297,3 +303,37 @@
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libeina1a (<< ${source:Upstream-Version})
+Description: EFL core abstraction layer
+ Ecore is a library of convenience functions. It provides abstractions
+ for handling timers selections, Xdnd, event loops, and much
+ more. Much of Ecore's functionality is implemented in external
+ modules.
+ .
+ This is part of the Enlightenment Foundation Libraries (EFL).
+
+Package: libecore-audio1
+Architecture: linux-any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libeina1a (<< ${source:Upstream-Version})
+Description: Ecore functions for audio playback and recording
+ Ecore is a library of convenience functions. It provides abstractions
+ for handling timers selections, Xdnd, event loops, and much
+ more. Much of Ecore's functionality is implemented in external
+ modules.
+ .
+ This package contains the Ecore wrapper and convenience functions for
+ audio playback and recording.
+
+Package: libecore-con1
+Architecture: linux-any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ libecore-bin (>= ${source:Upstream-Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Breaks: libeina1a (<< ${source:Upstream-Version})
