=== debian/rules ===
--- 
+++ 
@@ -62,17 +62,16 @@
 	cd src && lib/ector/gl/shader/gen_shaders.sh
 	cd src && modules/evas/engines/gl_common/shader/gen_shaders.sh
 
-	$(CURDIR)/debian/fake_home.sh env \
-		dh_auto_build --verbose
+	dh_auto_build --verbose
 ifeq ($(filter efl-doc,$(BINPKGS)),efl-doc)
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	$(CURDIR)/debian/fake_home.sh dh_auto_build -- doc
+	dh_auto_build -- doc
 endif
 endif
 
 override_dh_auto_build-indep:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	$(CURDIR)/debian/fake_home.sh dh_auto_build -- doc
+	dh_auto_build -- doc
 endif
 
 execute_before_dh_install:
@@ -107,7 +106,7 @@
 	find -name '*.luac' -exec rm {} \;
 
 override_dh_installexamples:
-	dh_installexamples -X.gitignore -XVera.ttf
+	dh_installexamples -X.gitignore
 
 override_dh_auto_test-indep:
 
@@ -124,7 +123,3 @@
 ifeq ($(filter efl-doc,$(BINPKGS)),efl-doc)
 	dh_installdocs -pefl-doc --doc-main-package=efl-doc obj-$(DEB_HOST_GNU_TYPE)/html
 endif
-
-# MX don't need no stinkin' dbgsyms
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
